トマトくん

トマトくん

アクティビティ

購入商品(0)

まだ購入した商品はありません。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
カメラではなく、レンズで決まります。
下記のレンズ用に設計されてます。
①EF-S55-250mm F4-5.6 IS II
②EF-S55-250mm F4-5.6 IS
③EF90-300mm F4.5-5.6 USM
確認してみてください。
ただ、①②は、広角で使った場合に、フードの内部が写り込むと思います。
望遠側では使えます。
③は未確認。
  • ☆彡そら☆彡が「いいね!」と言っています
    • ☆彡そら☆彡ありがとうございます。広角レンズだとフードの内部が写り込む んですね! 知りませんでした。 広角レンズ使うときは今まで野を使います。 多分買い替えないとだめだと思いますが😅 フードで決まるんですね! もう一度確認して購入したいと思います。
      2021年5月21日22:08
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約5年前にヨドバシカメラで購入しました
EOS Kiss X9のダブルズームキットレンズのEF-S55-250mm F4-5.6 ISに適合したレンズフードです。
レンズフードもレンズにあったものを装着しないとその機能を活かすことができないので、お持ちのレンズを確認してそれに合ったレンズフードを用意しましょう。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約2年前にヨドバシカメラで購入しました
kissX7を購入したときに、良く分からずレンズフードを購入したが、一寸当るとすぐに外れてしまっていた。
ヨドバシカメラで調べてもらったら合って無いことが分かりET-60に変えたと問題は解消しました。
今はしっかりとはまつなくなりましたなくなりました。
  • ☆彡そら☆彡が「いいね!」と言っています
    • ☆彡そら☆彡ありがとうございます。 私も今使ってるのが少し手が当たるだけですぐに外れてしまい困ってます😅 純正なので問題なく使えそうですね! 皆さんの話を聞けて良かったです。
      2021年5月20日21:53
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約12年前にヨドバシカメラで購入しました
12年前に購入し、現在所持していませんので判りません。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約6年前にヨドバシカメラで購入しました
皆さんがお答えしているとおりです。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約8年前にヨドバシカメラで購入しました
使用しているレンズが分りません、レンズによりますが,一応ヨドバシカメラのウエーブサイトにてET-60検索すると商品仕様が記載されていますので参考にしてみては如何ですか。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約11年前にヨドバシカメラで購入しました
「商品スペック」欄に対応する3種のレンズが記載されていますので、ご照合ください。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れ... 続きを見る
    • 約3年前にヨドバシカメラで購入しました
先ず、どのレンズがどのカメラで使えるかによります。
装着するX9のカメラボディがEFマウントならレンズは『EF-S55-250mm F4-5.6 IS Ⅱ』を使用する。
この組み合わせなら、この『ET-60』レンズフードはピッタリはまります。
レンズには対応したレンズフードがあり、どれを選んでもいいわけではありません。
X9に付属するダブルズームキットの望遠ズームレンズ「EF-S55-250mm F4-5.6 IS STM」は
『ET-63』レンズフードの使用となります。
X9のカメラなのですが、X9でも使えますか?前回違うところで知らずに購入したのが互換品だったので外れやすく。
純正を探してます。
宜しくお願いします。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約2年前にヨドバシカメラで購入しました
購入したのは動作に不満があった訳ではありません。アダプタの抜き差しで壊れたからです。
機能には全く不満はありません。ペアリングに不都合はありません。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約3年前にヨドバシカメラで購入しました
私も正常に使えてますが、物によってはペアリングなどをいったん初期化しないとダメな物もあるかも知れません。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約2年前にヨドバシカメラで購入しました
もう答えは出ている様ですが、 可能な筈です V3とV4に互換性が無くてもV4はV1-3を内包しているのであればOKです 説明から V1-4まで使えると読めるので 利用出来るでしょう 別の例になりますが、USBメモリーもV1-4まで互換性がありませんが、最新型は全部使えるのでOKでしょう 不可の例ですが、Windows2000のディスプレイドライバが添付されなくなったのでWindows2000を最新マシンにインストールしようとしても今のハードは受け付けません
それらの話とは別に、本製品は転送速度が遅いので マウスやキーボード以外は転送する情報量が多い為 止まる・切れる・コマ落ちする等のリスクがあります
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約1年前にヨドバシカメラで購入しました
私はソニーやオーディオテクニカのヘッドセット、いくつかのマウスやキーボードなど、ver. 3 のデバイスがすべて接続できています。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約1年前にヨドバシカメラで購入しました
調べてみると、こんな内容の記事が見つかりました。
バージョンを重ねるごとに少しずつ性能が向上しているBluetoothですが、バージョン3.0と4.0の間では大きく差があります。
バージョン4.0からはBluetooth Low Energy(BLE)という新しい通信規格を採用したことで、3.0以前とは互換性がなくなってしまいました。
・・・ということで接続できないようです。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約6カ月前にヨドバシカメラで購入しました
私は、Bluetooth3.0の対応のキーボードとマウスを繋げていますが、問題なく動作しています。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
私が使用しているWin10ノートパソコンでは設定のBluetoothのデバイス表示すると、dongleドライバーエラーがでます。メーカホームページに”Bluetoothアダプタは、パソコンに内蔵されている場合もあります。その場合は内蔵のBluetoothを利用するか、内蔵のBluetoothを無効にしてみてください。”と書いてありました。調べると専用のドライバーをインストールする必要があります。パソコンのWin10が標準で装備しているBluetoothドライバーとELCOMの専用ドラウバーがプロトコルが異なっているのでこのBluetoothアダプターは機能しないようです。
専用のドライバーをインストールすれば機能すると思いますが、メーカも言っているように複数起動は止めた方がよいと思います。メーカーのホームページへは、ELECOMで検索して辿ると良いです。ペアリングは標準装備のBluetoothで出来ます。スマホへのファイル書き込みも出来たので。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約2年前にヨドバシカメラで購入しました
バッファロー製のBluetoothマウスがちゃんと使えているので、問題ないと思います。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約1年前にヨドバシカメラで購入しました
ELECOMの当該商品ページに『Bluetooth® ver.1.2~3.0、4.0の機器に対応しており、』との記載があり、
またBluetoothロゴに『SMART READY』の文字が入っているので、ver3.0の機器も接続可能な筈です。
参考記事URL;
https://direct.sanwa.co.jp/contents/sp/howtouse/how_bluetooth.html
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約4カ月前にヨドバシカメラで購入しました
私はSonyのワイヤレスヘッドホン(WI-1000x)が接続出来ませんでしたが、ヘッドホン側を出荷状態にリセットしたら接続出来ました。ただ、思っていたほど簡単に繋がる感じはしないです。
やっぱりBluetooth3.0の機器はペアリングできない? 続きを見る
    • 約2年前にヨドバシカメラで購入しました
Bluetooth® ver.1.2~3.0、4.0の機器に対応 とメーカーが
https://www.elecom.co.jp/products/LBT-UAN05C2N.html